<server>
	<script src="main.nut" type="client" />
	<script src="multiple_inheritance.nut" type="client" />

	<!-- Abstract classes -->
	<script src="abstract/base.nut" type="client" />
	<script src="abstract/event.nut" type="client" />
	<script src="abstract/orientation.nut" type="client" />
	<script src="abstract/alignment.nut" type="client" />
	<script src="abstract/margin.nut" type="client" />
	<script src="abstract/offset.nut" type="client" />
	<script src="abstract/dataElement.nut" type="client" />

	<!-- GUI Elements -->
	<script src="elements/draw.nut" type="client" />

	<script src="elements/texture.nut" type="client" />
	<script src="elements/itemrender.nut" type="client" />

	<script src="elements/button.nut" type="client" />
	<script src="elements/checkbox.nut" type="client" />
	<script src="elements/radiobutton.nut" type="client" />
	<script src="elements/tooltip.nut" type="client" />
	<script src="elements/colorpicker.nut" type="client" />
	<script src="elements/bar.nut" type="client" />
	<script src="elements/range.nut" type="client" />
	<script src="elements/slider.nut" type="client" />
	<script src="elements/scrollbar.nut" type="client" />
	<script src="elements/input.nut" type="client" />
	<script src="elements/input.number.nut" type="client" />
	<script src="elements/input.password.nut" type="client" />
	<script src="elements/collection.nut" type="client" />
	<script src="elements/window.nut" type="client" />
	<script src="elements/tabpanel.nut" type="client" />
	<script src="elements/list.nut" type="client" />
	<script src="elements/gridlist.nut" type="client" />
	<script src="elements/table.nut" type="client" />
	<script src="elements/note.nut" type="client" />
	<script src="elements/dropdownlist.nut" type="client" />
	<script src="elements/contextMenu.nut" type="client" />
	<script src="elements/grid.nut" type="client" />
</server>
